Subject: Re: [lojban] ka + makau (was: ce'u (was: vliju'a

From: John Cowan <[email-masked]>
Date: Thu, 9 Aug 2001 17:47:39 -0400 (EDT)

And Rosta scripsit:

> As I said in an earlier message, Q-kau is modelled on natlangs (including
> English) and we use Q-kau where natlangs use indirect questions.

Where *some* natlangs use i.q.s. Some, indeed, use only relative clauses,
and simply consider the difference between "I know who went to the
store" and "I know him who went to the store" to be too small to
worry about (= let the context handle it).

Turkish IIRC is one of these.

> But yes, so long as an implicit zo'e can't be interpreted as a ce'u (i.e.
> so long as ce'u can't be omitted) then yes, du'u ce'u would be a welcome
> purification.

In ka-clauses, at least, most ce'us *are* omitted.

-- 
John Cowan [email-masked]
One art/there is/no less/no more/All things/to do/with sparks/galore
--Douglas Hofstadter